# tmphighlight.removeNick Remove a user from the channel temporary highlight list
Usage
    tmphighlight.removeNick <nick>
Description
This command remove a user from the channel temporary highlight list, so that user messages stop being highlighted.
Syntax Specification
    tmphighlight.removeNick <nick:string>
See also
$tmphighlight.addnick $tmphighlight.isnickhighlighted

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013